#strona {
    margin     : 0 Auto;
    border     : none;
    padding    : 0px;
    width      : 1250px;
}

#naglowek {

    border     : none;
    padding    : 0px;
    width      : 100%;
    height     : 85px;
    background :url(grafika/top_tlo.png);
    text-align : right;

}

#naglowek2 {

    border     : none;
    padding    : 0px;
    width      : 100%;
    height     : 70px;

    text-align : center;

}

#logo {
    margin-left:  1%;
    margin-right: 1%;
    margin-bottom: 10px;
    border     : 1px solid #eaecee;
    padding    : 0px;
    width      : 97.8%;
    height     : 90px;
    background-color: #ffffff;

}

#logo_left {

    border     : none;
    padding    : 0px;
    width      : 25%;


    float   : left;
    text-align : center;
}

#logo_center {

    border     : none;
    padding    : 0px;
    width      : 50%;


    float   : left;
    text-align : center;

}

#logo_right {

    border     : none;
    padding    : 0px;
    width      : 25%;

    float   : left;
    vertical-align: middle;
    text-align: right;

}

.content {
    margin-left:  1%;
    margin-right: 1%;
    margin-bottom : 1%;
    height : 90%;
    padding    : 0px;
    width      : 98%;
    display: inline-block;
	letter-spacing: normal;
	font-size: normal;
	white-space: normal;
	text-align: normal;
	vertical-align: middle;
	
    background-color: #ffffff;
}

#stopka {
    clear : both;
    border     : none;
    padding    : 0px;
    width      : auto;
    background-color:#f6f6f6;
}

#kolumna_lewa {
       margin  : 0px; 
       padding : 0px;
       width   : 153px;
       height  : 100%;
       float   : left;
       background-color:#f6f6f6;
       border-bottom: 1px solid #f6f6f6;
}

#menu_pion {
       margin  : 0px;
       padding : 0px;
       width   : 153px;
       float   : left;
       background-color:#f6f6f6;
       border-bottom: 1px solid #f6f6f6;
}

#kolumna_prawa {
       margin  : 0px;
       margin-bottom : 10px;
       border-left: 1px solid #a7d7f9;
       border-bottom: 1px solid #a7d7f9;
       padding : 0px;
       width: 87%;
       height  : auto;
       float  : left;
       
}

.content_tlo{

       background:url(grafika/tlo_naglowek.png) no-repeat;

       vertical-align:middle;
       width: 500px;
       height: 28px;

}

.odstep {
        width : 3.255%;
        float  : left;
}
.kategoria{
       width: 100%;
       height: 435px;
       border: 1px solid #a7d7f9;
       float  : left;
}

.kategoria2{
       width: 100%;
       height: auto;
       border: 1px solid #a7d7f9;
       float  : left;
}


.kategoria_txt {
       font-family: Arial;
       vertical-align:middle;
       text-align:center;
       font-size: 16px;
       font-weight:bold;
       color: black;

}
.top_tlo{
       background:url(grafika/top_tlo.png);
       height     : 85px;
       width      : 100%;
}

.podklad_top{
       background:url(grafika/podklad_top.png);
       height : 30px
       font-family: Arial;
       vertical-align:middle;
       text-align:center;
       font-size: 29px;
       font-weight:bold;
       color: black;

}

a:link {
       font-family: Arial;
       text-align:center;
       font-size: 14px;
        text-decoration: none;
       color:#0645ad;
}

a:visited {
       font-family: Arial;
       text-align:center;
       font-size: 14px;
        text-decoration: none;
       color:#0645ad;
}

a:hover {
       text-decoration: underline;

       font-family: Arial;
       text-align:center;
       font-size: 14px;

       color:#0645ad;

}

.txt1 {
       font-family: Arial;
       text-align:center;
       font-size: 15px;
       text-decoration: none;
       color:#0645ad;
       vertical-align: middle;
       text-align: right;
}

.txt2 {
       font-family: Arial;
       text-align:center;
       font-size: 20px;
       text-decoration: none;
       color:#0645ad;

       text-align: right;
}

.txt4 {
       font-family: Arial;
       text-align:center;
       font-size: 17px;
       text-decoration: none;
       color:#0645ad;

       text-align: right;
}

.txt3 {
       font-family: Arial;
       text-align:center;
       font-size: 24px;
       text-decoration: none;
       color:#000000;

       text-align: right;
}

.txt6 {
       font-family: Arial;
       text-align:center;
       font-size: 24px;
       text-decoration: none;
       color:#0019e8;

       text-align: center;
}

.txt3:hover {
       font-family: Arial;
       text-align:center;
       font-size: 24px;
       text-decoration: none;
       color:#000000;

       text-align: right;
}

.txt3:link{
       font-family: Arial;
       text-align:center;
       font-size: 24px;
       text-decoration: none;
       color:#000000;

       text-align: right;
}

.warning {
       font-family: Arial;
       text-align:center;
       font-size: 15px;
       text-decoration: none;
       color:red;
       vertical-align: middle;
       text-align: right;
}
.nazwa_strony {
       font-family: Arial;
       text-align:left;
       font-size: 15px;
       text-decoration: none;
       color:#0645ad;


}

.active_table_nagl {
       font-family: Arial;
       text-align:left;
       font-size: 11px;
       text-decoration: none;
       color:black;


}

.active_table {
       font-family: Arial;
       text-align:left;
       font-size: 11px;
       text-decoration: none;
       color:green;


}

.non_active_table {
       font-family: Arial;
       text-align:left;
       font-size: 11px;
       text-decoration: none;
       color:red;


}

.adres_strony {
       font-family: Arial;
       text-align:left;
       font-size: 10px;
       text-decoration: none;
       color:#999494;


}

.opis_strony {
       font-family: Arial;
       text-align:left;
       font-size: 12px;
       text-decoration: none;
       color:#0645ad;


}

.input_imie {
border: 1px solid #eaecee;
font-size: 14px;
width: 200px;

font-family: arial;
}

.input_telefon {
border: 1px solid #eaecee;
font-size: 14px;
width: 200px;
font-family: arial;
}
.input_www {
border: 1px solid #eaecee;font-size: 14px;width: 250px;font-family: arial;
}

.input_nazwa_strony {
border: 1px solid #eaecee;font-size: 14px;width: 350px;font-family: arial;
}

.input_opis_strony_short {
border: 1px solid #eaecee;font-size: 14px;width: 350px;height: 200px;font-family: arial;
}

.input_opis_strony_full {
border: 1px solid #eaecee;font-size: 14px;width: 350px;height: 200px;font-family: arial;
}

ul, ul li {
	
	list-style: none;

	line-height:15px;
	margin: 7px;
	padding: 0px;
}
dd  {
      line-height:16px;
	margin: 10px;
	padding: 0px;
	font-family: Arial;
      text-align:left;
      font-size: 14px;
      text-decoration: none;
      color:#0645ad;


}

 dl {
      cursor: pointer;
      line-height:24px;
	margin: 7px;
	padding: 0px;
	font-family: Arial;
      text-align:left;
      font-size: 14px;
      text-decoration: none;
      color:#0645ad;


}

#menu0 dd.active {
      line-height:15px;
	margin: 10px;
	padding: 0px;
	font-weight: bold;
}

#menu0 dt:visited {
      line-height:15px;
	margin: 10px;
	padding: 0px;
	
	font-weight: bold;
}

.height_10{
height : 20px;
}

.button	{     text-align:center;
                  width:250px;
			cursor: pointer;
			background:white;
			border:0px;
			color:#0645ad;
}

button:link {
                  border: none;
                  color:#0645ad;
    }
button:visited {
                  border: none;
                  color:#0645ad;
    }    			
.button2	{     text-align:center;
                  width:75px;
			cursor: pointer;
			background:url(grafika/lupa.png) no-repeat top left;
			border:0px;
}			
		

.opcje {
    border: 1px solid #006;
    background: #9cf;
}